Subject: Re: bug#46493: [feature/pgtk] Low contrast region face

From: Po Lu <[email-masked]>
Date: Sun, 19 Jun 2022 19:54:06 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Odder and odder.  What colour is that for you?  Light or dark grey?

Both display a very light gray, which is the same color used to
highlight the line containing the caret in programs such as gedit.

There should be a way to obtain the actual color used to highlight
selected text from GTK, but I've really lost touch with the higher-level
aspects of modern GTK programming, and cannot find anything.